---
draft: false
title: "Resources"
description: "You deserve to eat well. Here are a few things to help with that."
showReadingTime: false
showTOC: true
showPostNavLinks: false
---

## New to Gluten-Free?

We are so excited to have just released our best resource yet. To learn the ropes of going gluten free, check out [Whisker's Going Gluten-Free Guide](/getting_started/).

## Gluten-Free Flours

Flour can get complicated. People use gluten-containing flour to do a lot of different things, so it's not realistic to have one all-purpose gluten-free flour blend. Here are a few of our favorites, sorted by what you'll be doing with them:

### Cooking Flours

Cooking with gluten-free flour is endlessly forgiving. Here are some of the best flour substitutes we've found for cooking projects:

- **Roux and B&eacute;chamel.** Use any 1-to-1 flour. In a bind, use potato or corn starch.
- **Thickening agent.** Make a slurry with 1 part corn or potato starch and 1 part *cold* water. 1 tbsp of each can usually thicken a whole pot. Slowly whisk in and simmer until you reach the desired thickness.
- **Breading.** You don't have to live without fried chicken. Individual recipes will tell you how to use flour (i.e., with or without an egg wash), but you can substitute:
    - **Corn starch** achieves a breading similar to Panda Express breaded chicken
    - **1-to-1 flour** of nearly any quality achives a breading similar to American fried chicken

In general, because cooking is so much more forgiving than baking, you can often use any starch or gluten-free flour you have on hand. 

If you're new to gluten-free, find a cooking flour you like (we like Bob's 1-to-1 because it's relatively inexpensive and turns out reasonably well in cooking recipes) and use it in place of flour. Because cooking usually calls for smaller amounts of flour, we've decided it's not worth the savings of making your own blend to cook.

### Baking Flours

Baking is definitely the most complicated thing to handle gluten-free. We have a few tips and tricks that can make it easier and more enjoyable. Again, we've sorted these by what you'll be making:

- **Cookies, brownies, bars, quick breads.** Use Kim's 1-to-1 flour blend. You'll probably want to double a recipe's baking soda and add a small amount (usually 1 tsp) of psyllium husk.
- **Breads.** Stay tuned -- we're working on a guide to make perfect gluten-free bread.


